Subject: Re: Questions on logs and extra disks

From: [email-masked]
Date: Fri, 26 May 95 08:35:57 pst

I wrote a Perl script that should do everything you are looking for. It 
does everything that xferstat ( which ships with WU-FTP ) does and also a 
number of other reports and options.
     
You can download it from:
ftp://ftp.support.lotus.com/pub/utils/InternetServices/iisstat/iisstat.tar.gz

Or get information about it at:
ftp://ftp.support.lotus.com/pub/utils/InternetServices/iisstat/iisstat.html

     Steven Nemetz                       [email-masked]
     Lotus Development Corporation       http://www.lotus.com

______________________________ Reply Separator _________________________________
Subject: Questions on logs and extra disks
Author:  [email-masked] at internet-mail
Date:    5/25/95 2:15 PM
     
1. Has anyone written a log report utility, something that would take
   the xferlog and produce some type of report (MB/day, file most requested, 
   etc.)?
     
-- 
Fred Thompson,   [email-masked]
Raytheon Co,     Raytheon Electronic Systems Division, Tewksbury, Mass. 01876